@charset "utf-8";
/* CSS Document */

/*  视  频 */
#boxbg, #videobox {
}

#videobox {
	z-index: 9999;
	position: absolute;
	width:720px;
	height: auto;
	left: 50%;
	top: 45%;
	margin-top: -250px;
	margin-left: -360px;
	position: fixed;
}
.videoplay {
	cursor: pointer;
}
#videobox #video {
	width: 720px;
	height:520px;
	background: #FFFFFF;
	margin: 0 auto;
}
#videobox #close {
	text-align: right;
	font-size: 12px;

	background: #EEE;
}

#videobox #close a {
	 padding: 5px;
	display: block;
}

img.videoplay{ cursor:pointer;}